import os
import django


os.environ.setdefault("DJANGO_SETTINGS_MODULE", "MaChickenStore.settings")

django.setup()

from panel.KillHouse.views import cancel_bar_and_province_request_cron
from panel.ReportingPanel.views import archive_kill_house_remain_limitation_weight_cron
from panel.KillHouse.helpers import create_kill_house_free_bar_cron


cancel_bar_and_province_request_cron()
archive_kill_house_remain_limitation_weight_cron()
create_kill_house_free_bar_cron()


